html{
	height:100%;
}
body {
	margin:0px;
	padding:0px;
	height: 100%;
	font-size:12px;
	background:#272827;
	color:white;
	font-family:"Arial";
}

td {
	padding:0px 0px 0px 0px;
}
h1{
	color:#00aeef;
	font-family:Verdana;
}
input,textarea{
	border:1px solid #dadada;
}
textarea{
	padding:0px;
}
.link{
	color:#FFF;
	text-decoration:none;
}
.linkSelected{
	font-weight:bold;
}
#menu a,#menu a:visited, #menu a:visited, #menu a:active	{
	text-decoration:none;
	color:#FFF;
	border-left: 1px solid #00acef	;
	
	padding-left:10px;
}

#menu a:hover	{
	color:red;

}

#logo { 
	vertical-align:bottom;
	margin:10px 0px 10px 20px;
	
}

.main {
	width:1070px;
	border-collapse:collapse;
	background-color:#272827;

}
.main td{
	padding:
}
#main-content{
	height:669px;
}
#menu {
	display:inline-block;
		margin:0px;
	padding:0px;
	vertical-align:bottom;
	
}


#menu li {
	display:inline-block;
	list-style:none;
	padding-left:10px;
	
	
	height:32px;
	 margin-bottom: 7px;
    margin-left: 32px;
	float:left;
	width:90px;
	font-size:10pt;
	font-family:Arial;	
	text-transform:uppercase;
	text-align:center;
}
	
.main-sub-bg	{
	float:left;
	margin-right:5px;
	width:240px;
	height:669px;
	overflow:hidden;

	position:relative;
	background:#272827;
}
.main-sub-bg	img{
	position:absolute;
	left:0px;
	top:0px;
}
.main-sub-bgOver	{
	width:240px;
	height:800px;
	background:#272827;
	position:absolute;
	
	
	border-radius: 10px 0px 0px 10px;
	behavior:URL(PIE.htc);
}

.main-sub-bg:first-child	{
	float:left;
	margin-right:5px;
	width:240px;
	overflow:hidden;
	height:669px;
	border-radius: 10px 0px 0px 10px;
	behavior:URL(PIE.htc);

}

.main-sub-bg:first-child	img{
	height:100%;
	border-radius: 10px 0px 0px 10px;
	behavior:URL(PIE.htc);
}

#main-sub{
	
	position:relative;
	height:669px;
	
}
.main-sub-container{
	background:#FFF;
	display:block;
	width:540px;

	color:#333;
	height:669px;
}


.main-sub-container-title{
	margin-right:40px;
	line-height:20px;
	text-align:justify;
	margin-top:20px;
}
.main-sub-container-title div{
	font-size:11pt;
	font-weight:bold;
	margin:10px 0px;
}
.mainUl li {
	margin-top:10px;
}
.footer{
	text-align:right;
	font-size:10pt;
	vertical-align:top;
	padding-top:10px;
	white-space:nowrap;
}